### Property

# GUPnP ServiceProxy:subscribed

#### Declaration

    property subscribed: gboolean [ read, write ]

#### Description [src]

Whether we are subscribed to this service.

Type:`gboolean`

Default value | FALSE
Getter method | `gupnp_service_proxy_get_subscribed()`
Setter method | `gupnp_service_proxy_set_subscribed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no